﻿/*#header-wrapper {
    background-color: #d10373;
}
#header h1 {
	background: url(../img/logo-mobile-pink.png) no-repeat;
}
#header h1 a {
	background: url(../img/logo-mobile-pink.png) no-repeat;
}
#header h2 {
	background: url(../img/150-logo-mobile-pink.png) no-repeat;
}
#header h2 a {
	background: url(../img/150-logo-mobile-pink.png) no-repeat;
}
#menu {
    background-color: #6a2150;
}
#search-button, 
.search-button, 
#search-box input[type="submit"] {
    background: #6a2150 url(../img/search_submit.png) no-repeat scroll 50% 0;   
}
#menu li a:hover {
	background: #f49103;
	color: #fff;
}
@media only screen and (min-width: 767px) {
    #menu li a.active, #menu li.active a {
        background: #fff;
        color: #d10373;
    }
}
@media only screen and (min-width:767px) {
	#header h1 {
		background-image: url(../img/logo-desktop-pink.png);
		height: 86px;
		width: 131px;
	}
	#header h1 a {
		background-image: url(../img/logo-desktop-pink.png);
		height: 86px;
		width: 131px;
	}
	#header h2 {
		background-image: url(../img/150-logo-desktop-pink.png);
		height: 86px;
		width: 135px;
	}
	#header h2 a {
		background-image: url(../img/150-logo-desktop-pink.png);
		height: 86px;
		width: 135px;
	}
}*/
